Oracle Java SE 访问控制错误漏洞

  • A+
所属分类:cnnvd_vulns

漏洞信息详情

Oracle Java SE 访问控制错误漏洞

  • CNNVD编号:CNNVD-201610-507
  • <!--

  • 危害等级: 超危-->
  • 危害等级: 超危
    Oracle Java SE 访问控制错误漏洞

  • CVE编号:
    CVE-2016-5556

  • 漏洞类型:

    访问控制错误

  • 发布时间:

    2016-10-19

  • 威胁类型:

    远程

  • 更新时间:

    2021-05-18

  • 厂        商:

    oracle
  • 漏洞来源:
    Oracle

漏洞简介

Oracle Java SE是美国甲骨文(Oracle)公司的一款用于开发和部署桌面、服务器以及嵌入设备和实时环境中的Java应用程序。

Oracle Java SE的Java SE组件中的2D子组件存在远程安全漏洞。攻击者可利用该漏洞非法操作组件,影响数据的保密性,完整性及可用性。以下版本受到影响:Oracle Java SE: 6u121,7u111,8u102。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

http://www.oracle.com/technetwork/security-advisory/cpuoct2016-2881722.html

参考网址

来源:REDHAT

链接:http://rhn.redhat.com/errata/RHSA-2016-2136.html

来源:REDHAT

链接:https://access.redhat.com/errata/RHSA-2017:1216

来源:GENTOO

链接:https://security.gentoo.org/glsa/201611-04

来源:MLIST

链接:https://lists.apache.org/thread.html/[email protected]%3Cissues.bookkeeper.apache.org%3E

来源:REDHAT

链接:http://rhn.redhat.com/errata/RHSA-2016-2088.html

来源:REDHAT

链接:http://rhn.redhat.com/errata/RHSA-2016-2089.html

来源:REDHAT

链接:http://rhn.redhat.com/errata/RHSA-2016-2138.html

来源:CONFIRM

链接:https://security.netapp.com/advisory/ntap-20161019-0001/

来源:SECTRACK

链接:http://www.securitytracker.com/id/1037040

来源:BID

链接:https://www.securityfocus.com/bid/93618

来源:REDHAT

链接:http://rhn.redhat.com/errata/RHSA-2016-2659.html

来源:REDHAT

链接:http://rhn.redhat.com/errata/RHSA-2016-2090.html

来源:CONFIRM

链接:http://www.oracle.com/technetwork/security-advisory/cpuoct2016-2881722.html

来源:REDHAT

链接:http://rhn.redhat.com/errata/RHSA-2016-2137.html

来源:www.ibm.com

链接:https://www.ibm.com/blogs/psirt/security-bulletin-multiple-vulnerabilities-in-ibm-java-affect-ibm-netezza-analytics/

来源:www.ibm.com

链接:https://www.ibm.com/blogs/psirt/security-bulletin-multiple-vulnerabilities-in-ibm-java-affect-ibm-netezza-analytics-for-nps/

来源:www.ibm.com

链接:https://www.ibm.com/blogs/psirt/security-bulletin-multiple-vulnerabilities-in-ibm-java-jre-8-0-1-1-affect-ibm-netezza-platform-software-clients/

受影响实体

  • Oracle Jre:1.8.0:Update_102  

    <!--

    2000-1-1

    -->

  • Oracle Jre:1.7.0:Update_111  

    <!--

    2000-1-1

    -->

  • Oracle Jre:1.6.0:Update_121  

    <!--

    2000-1-1

    -->

  • Oracle Jdk:1.8.0:Update_102  

    <!--

    2000-1-1

    -->

  • Oracle Jdk:1.7.0:Update_111  

    <!--

    2000-1-1

    -->

补丁

  • Oracle Java SE组件远程安全漏洞的修复措施

    <!--

    2016-10-19

    -->

  • 我的微信
  • 这是我的微信扫一扫
  • weinxin
  • 我的微信公众号
  • 我的微信公众号扫一扫
  • weinxin

发表评论

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: